Affected packages

Packages affected by rpm-plugin-selinux upgrade from 4.17.0-0.beta1.0.fc35.2 to 4.17.0-0.rc1.0.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
ceph build 3 a month ago
vfrnav build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rpm-plugin-selinux upgrade from 4.17.0-0.beta1.0.fc35.2 to 4.17.0-0.rc1.0.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.